Bug 250229 - HWCERT: unknown SiiRUS Classic DP XXXIII [Goto Cert]
HWCERT: unknown SiiRUS Classic DP XXXIII
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS Industries Limited
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 03:45 EDT by Paresh Haria
Modified: 2016-08-29 01:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 04:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 250229 None None None 2016-08-29 01:47 EDT

  None (edit)
Comment 40 Lipika Pal 2007-08-08 06:47:44 EDT
System configuration as follows:

CPU: 2 x Dual-Core Socket  F (1207) AMD Opteron(tm) Processor 2220 2.8GHz,
2048KB L2 Cache, 1000MHz FSB, AMD-V supported.
MEMORY: 6 GB
STORAGE: LSI 1068 SAS controller supporting RAID0,1 with Fujitsu MAX3147RC 147 GB
STORAGE: nVidia CK8-04 with Seagate ST3160211AS 160 GB
NETWORK: 2 Broadcom NetXtreme 5721 Gigabit Ethernet 10/100/1000 Controller
CDROM: LITE-ON SHD-16P1S
VIDEO: ATI ES1000
USB: 4 ports
FLOPPY: Standard 3.5" 1.44MB Floppy Drive 

This system has no other configurable options.

Note You need to log in before you can comment on or make changes to this bug.